[module/mpd]
type = internal/mpd


format-online =  <icon-prev> <toggle> <icon-next> <label-song>
format-online-background = ${color.background}


format-offline = <label-offline>
format-offline-prefix = " "
format-offline-background = ${color.background}

label-offline = "mpd is offline..."


; 当前歌曲
label-song = "  %artist% - %title%"
label-song-maxlen = 25
label-song-ellipsis = true

; 歌曲时长
;label-time = %elapsed%/%total%



icon-random = 
icon-repeat = 
toggle-on-foreground = ${color.green}
toggle-off-foreground = ${color.blue}


icon-play = 
icon-play-foreground = ${color.blue}

icon-pause = 
icon-pause-foreground = ${color.green}

icon-stop = 
icon-stop-foreground = ${color.red}

icon-prev = 
icon-prev-foreground = ${color.blue}

icon-next = 
icon-next-foreground = ${color.blue}

